@font-face{

    font-family: 'Lato';

    src: url('../fonts/Lato/Lato-Thin.ttf');
    
    
    src: url('../fonts/Lato/Lato-Thin.ttf') format('truetype');
    
    
    font-weight: 100;
    
    font-style: normal;

    }


    @font-face{

        font-family: 'Lato';
    
        src: url('../fonts/Lato/Lato-Light.ttf');
        
        
        src: url('../fonts/Lato/Lato-Light.ttf') format('truetype');
        
        
        font-weight: 300;
        
        font-style: normal;

        }
    
    @font-face{

        font-family: 'Lato';
        
        src: url('../fonts/Lato/Lato-Regular.ttf');
            
            
        src: url('../fonts/Lato/Lato-Regular.ttf') format('truetype');
            
            
        font-weight: 400;
            
        font-style: normal;
        
        }


        @font-face{

            font-family: 'Lato';
            
            src: url('../fonts/Lato/Lato-Bold.ttf');
                
                
            src: url('../fonts/Lato/Lato-Bold.ttf') format('truetype');
                
                
            font-weight: 700;
                
            font-style: normal;
            
            }

            @font-face{

                font-family: 'Lato';
                
                src: url('../fonts/Lato/Lato-Black.ttf');
                    
                    
                src: url('../fonts/Lato/Lato-Black.ttf') format('truetype');
                    
                    
                font-weight: 900;
                    
                font-style: normal;
                
                }



                @font-face{

                    font-family: 'Commissioner';
                
                    src: url('../fonts/Commissioner/Commissioner-Light.ttf');
                    
                    
                    src: url('../fonts/Commissioner/Commissioner-Light.ttf') format('truetype');
                    
                    
                    font-weight: 300;
                    
                    font-style: normal;
                
                    }
                
                
                    @font-face{
                
                        font-family: 'Commissioner';
                    
                        src: url('../fonts/Commissioner/Commissioner-Regular.ttf');
                        
                        
                        src: url('../fonts/Commissioner/Commissioner-Regular.ttf') format('truetype');
                        
                        
                        font-weight: 400;
                        
                        font-style: normal;
                    
                        }


                        @font-face{
                
                            font-family: 'Commissioner';
                        
                            src: url('../fonts/Commissioner/Commissioner-Medium.ttf');
                            
                            
                            src: url('../fonts/Commissioner/Commissioner-Medium.ttf') format('truetype');
                            
                            
                            font-weight: 500;
                            
                            font-style: normal;
                        
                            }

                            @font-face{
                
                                font-family: 'Commissioner';
                            
                                src: url('../fonts/Commissioner/Commissioner-SemiBold.ttf');
                                
                                
                                src: url('../fonts/Commissioner/Commissioner-SemiBold.ttf') format('truetype');
                                
                                
                                font-weight: 600;
                                
                                font-style: normal;
                            
                                }


                                @font-face{
                
                                    font-family: 'Commissioner';
                                
                                    src: url('../fonts/Commissioner/Commissioner-Bold.ttf');
                                    
                                    
                                    src: url('../fonts/Commissioner/Commissioner-Bold.ttf') format('truetype');
                                    
                                    
                                    font-weight: 700;
                                    
                                    font-style: normal;
                                
                                    }

                                    @font-face{
                
                                        font-family: 'Commissioner';
                                    
                                        src: url('../fonts/Commissioner/Commissioner-Black.ttf');
                                        
                                        
                                        src: url('../fonts/Commissioner/Commissioner-Black.ttf') format('truetype');
                                        
                                        
                                        font-weight: 900;
                                        
                                        font-style: normal;
                                    
                                        }